{
	"version": 0,
	"global": {
		"enabled": true,
		"ambientColor": [ 128, 128, 128, 255 ],
		"shadowmapSize": "1024x1024"
	},
	"lights": [
		{
			"name": "pingXingGuang",
			"enabled": true,
			"lightType": "Directional",
			"position": [ 0.0, 0.0, 0.0 ],
			"rotation": [ -0.03445, -0.3592, -0.0, 0.93262 ],
			"color": [ 187, 187, 189, 255 ],
			"shadowsEnabled": true,
			"detailShadow": true,
			"shadowStrength": 0.0,
			"pcfRow": 2,
			"normalOffset": 0.003,
			"shadowSplitLogFactor": 0.9,
			"blendAcrossCascade": true,
			"shadowMaxDistance": 0.5,
			"godrayEnabled": false,
			"godRays": {
				"color": [ 255, 255, 255, 255 ],
				"sampleCount": 50,
				"density": 1.0,
				"weight": 0.01,
				"decay": 1.0,
				"exposure": 1.0,
				"scale": 1.0
			}
		}
	],
	"objects": [
		{
			"name": "sky",
			"castShadows": false,
			"receiveShadows": false,
			"affectedByLight": false,
			"isSkyBox": false
		}
	]
}